{
    "_LAST_MODIFIED": "Poslední úprava: 2025/09/03 11:07:56",
    "ENABLE_ACCESSIBILITY": "Povolit funkce usnadnění",
    "ENABLE_ACCESSIBILITY_HELP1": "Změní chování obrazovek nastavení tak, aby byly přístupnější. Tím se tato stránka dynamicky změní, ale stále musíte uložit nastavení.",
    "STARTUP_DELAY_HELP1": "Přidá prodlevu, než se Cumulus pokusí začít číst stanici. Pro deaktivaci nastavte na nulu. Všimněte si, že pokud je zadán spouštěcí hostitel ping, tento časovač se spustí před pingem. Čas v sekundách.",
    "STARTUP_DELAY_MAX_UPTIME_HELP1": "Maximální doba spouštění systému při použití zpoždění. Pokud je doba spouštění systému větší než tato hodnota, zpoždění se neuplatní. Pro deaktivaci nastavte na nulu (zpoždění bude aplikováno). Čas v sekundách",
    "STARTUP_HOST_PING_HELP1": "Přidejte název hostitele nebo IP adresu k pingu při spouštění. Cumulus čeká před pokusem číst data ze stanice, dokud nebude ping úspěšný. Pro deaktivaci ponechte prázdné.",
    "STARTUP_PING_ESCAPE_HELP1": "Zadejte čas, po němž, pokud není přijata žádná odpověď ping, pokračuje spouštění Cumulus MX. Ignorováno, pokud je pole ping hostitele prázdné, čas v minutách.",
    "STARTUP_TASK_HELP1": "Zadejte úlohu (program/skripty atd.), která se má spustit před úplným spuštěním Cumulus MX.",
    "STARTUP_TASK_HELP2": "Poznámka: musíte zadat úplnou cestu k úloze, pokud není v kořenové složce Cumulus MX.",
    "STARTUP_TASK_PARAMS_HELP1": "Volitelné parametry pro úlohu při spouštění",
    "STARTUP_TASK_WAIT": "Čekat při spouštění",
    "STARTUP_TASK_WAIT_HELP1": "Měl by Cumulus počkat na dokončení (ukončení) úlohy při spouštění, než bude pokračovat?",
    "SHUTDOWN_DATA_STOPPED": "Data zastavena",
    "SHUTDOWN_DATA_STOPPED_EXIT": "Ukončit při zastavení přenosu dat",
    "SHUTDOWN_DATA_STOPPED_EXIT_HELP1": "Pokud dojde k tomu, že jsou 'data zastavena', neboť některá nebo všechna data stanice se neaktualizují, ukončí se Cumulus MX, aby se zabránilo zobrazení přímky v grafu.",
    "SHUTDOWN_DATA_STOPPED_EXIT_HELP2": "Poznámka: událost zastavení dat může být potlačena nastavením stanice 'Žádná kontrola senzorů'.",
    "SHUTDOWN_DATA_STOPPED_MINS_HELP1": "Zadejte počet minut, po nichž se má po události zastavení dat čekat na její vymazání před ukončením.",
    "SHUTDOWN_TASK_HELP1": "Zadejte úlohu (program/skripty atd.), která se má spustit před ukončením programu Cumulus MX.",
    "SHUTDOWN_TASK_HELP2": "Poznámka: musíte zadat úplnou cestu k úloze, pokud není v kořenové složce Cumulus MX.",
    "SHUTDOWN_TASK_HELP3": "Poznámka: Cumulus nečeká na dokončení tohoto úkolu",
    "SHUTDOWN_TASK_PARAMS_HELP1": "Volitelné parametry pro úlohu vypínání, tento řetězec může obsahovat webové značky.",
    "DEBUG": "Ladění",
    "LOG_DEBUG": "Protokolování ladění",
    "LOG_DEBUG_HELP1": "Povolí dodatečné diagnostické protokolování do souborů MX diags.",
    "DATA": "Data",
    "LOG_DATA": "Protokolování dat",
    "LOG_DATA_HELP1": "Povolí diagnostické protokolování datových přenosů ze stanice do souborů ve složce MXdiags.",
    "FTP": "FTP",
    "LOG_FTP": "Protokolování FTP",
    "LOG_FTP_HELP1": "Zaznamenává aktivitu FTP do souboru ftplog.txt a do souborů ve složce MX diags pro diagnostické účely.",
    "LOG_FTP_HELP2": "Poznámka: SFTP protokoluje pouze do souboru ve složce MXdiags a protokolování odesílání PHP je zahrnuto v protokolování ladění/dat.",
    "FTP_LOG_LEVEL": "Úroveň protokolování FTP",
    "LOG_LEVEL_TRACE": "Trasa",
    "LOG_LEVEL_DEBUG": "Ladění",
    "LOG_LEVEL_INFORMATION": "Informace",
    "LOG_LEVEL_WARNING": "Varování",
    "LOG_LEVEL_ERROR": "Chyba",
    "LOG_LEVEL_FAILURE": "Selhání",
    "LOG_LEVEL_CRITICAL": "Kritické",
    "LOG_LEVEL_HELP1": "Řídí úroveň detailů aktivity FTP protokolovaných do souboru ftp.log.",
    "LOG_LEVEL_HELP2": "Výchozí je informace, toto změňte pouze v případě potřeby z důvodu podpory.",
    "EMAIL": "Email",
    "LOG_EMAIL": "Protokolování emailu",
    "LOG_EMAIL_HELP1": "Povolit dodatečné protokolování SMTP do souboru smtp.log ve složce MXdiags.",
    "SPIKES": "Špičky",
    "LOG_SPIKE": "Protokolování špiček",
    "LOG_SPIKE_HELP1": "Povolí protokolování špiček dat a omezí narušení do souborů ve složce MXdiags.",
    "DASHBOARD_ERROR_LOG_LEVEL": "Úroveň protokolu chyb řídicího panelu",
    "DASHBOARD_ERROR_LOG_LEVEL_HELP1": "Výchozí nastavení chyb zobrazuje pouze závažnější problémy, nastavte na Varování pro podrobnější protokolování.",
    "SECOND_INSTANCE": "Druhé spuštění programu",
    "STOP_SECOND_INSTANCE": "Zakázat druhé spuštění programu",
    "STOP_SECOND_INSTANCE_HELP1": "Zabrání vícenásobnému spuštění Cumulus. Toto nastavení vyžaduje restart programu, aby se projevilo",
    "WEB_TAGS": "Webové značky",
    "LIST_WEB_TAGS": "Seznam webových značek",
    "LIST_WEB_TAGS_HELP1": "Při každém spuštění Cumulus MX vytvoří seznam všech webových značek v souboru 'WebTags.txt'.",
    "WEB_SOCKETS": "Web Sockets",
    "USE_WEBSOCKETS": "Použít WebSockets",
    "USE_WEBSOCKETS_HELP1": "Zákaz používání Web Sockets pro aktualizace dat v reálném čase způsobí, že řídicí panel bude používat běžné dotazování HTTP.",
    "DISPLAY_LANG": "Jazyk zobrazení",
    "DATE_SPACES": "Špičky dat",
    "CULTURE_REMOVE_SPACE_FROM_DATE": "Odebrat mezeru z oddělovačů data (je-li přítomna)",
    "CULTURE_REMOVE_SPACE_FROM_DATE_HELP1": "Globálně změní výchozí oddělovač data pro národní prostředí odstraněním všech mezer, např. změní 'dd. mm. yy' na 'dd.mm.yy'",
    "MUST_REBOOT_HELP": "Po změně tohoto nastavení MUSÍTE restartovat Cumulus MX, aby se plně změny projevily.",
    "CULTURE_TIME_FORMAT": "Formát času na řídícím panelu",
    "TIME_FORMAT_DEFAULT": "Výchozí formát času",
    "TIME_FORMAT_24H": "Vynutit 24 hodin",
    "TIME_FORMAT_12H": "Vynutit 12 hodin",
    "AM_PM_FORMAT": "Formát času dop./odp. (AM/PM)",
    "TIME_AM_PM_LC": "Vynutit označení dop./odp. malými písmeny",
    "CULTURE_TIME_FORMAT_HELP1": "Výchozí nastavení zobrazuje časy na řídicím panelu v místním formátu, příp. můžete vynutit 24hod. nebo 12hod. formát pomocí AM/PM.",
    "SECURITY_LABEL": "Ochrana nastavení",
    "SECURITY_ENABLE": "Ochrana nastavení programu",
    "SECURITY_ENABLE_HELP1": "Povolí požadavek na uživatelské jméno/heslo pro úpravu nastavení a zobrazení hesel atd.",
    "USERNAME": "Uživatelské jméno",
    "PASSWORD": "Heslo"
}